header
    .container.xl-none
        .row
            .col-12.col-md-6
                .top-comp.d-flex
                    a(href="#") 
                        img(src="img/logo_footer.png")
                    div <span>Мой Бонус</span><br>Бонусная программа Мой ЗиП
            .col-md-6.d-none.d-md-flex.psevdo.justify-content-start.align-items-center
                .colored-header       
                .log-in-comp-md
                    button(type='button', data-toggle='modal', data-target='#exampleModal').btn.btn-custom Вход
                    a(href="#").btn Регистрация
    .bg-colored
        .container
            .row
                .col-12.col-xl-8
                    .top-comp.xl-display
                        a(href="/home.html") 
                            img(src="img/logo_footer.png")
                        div <span>Мой Бонус</span><br>Бонусная программа Мой ЗиП    
                    nav.navbar.navbar-expand-md.navbar-dark
                        button.navbar-toggler(type='button', data-toggle='collapse', data-target='#navbarSupportedContent', aria-controls='navbarSupportedContent', aria-expanded='false', aria-label='Toggle navigation')
                            span.navbar-toggler-icon
                        .log-in-comp.d-md-none
                            button(type='button', data-toggle='modal', data-target='#exampleModal').btn.btn-custom Вход
                            a(href="#").btn Регистрация
                            
                        #navbarSupportedContent.collapse.navbar-collapse
                            ul.navbar-nav
                                li.nav-item
                                    a.nav-link(href='/catalog.html') Каталог призов
                                li.nav-item
                                    a.nav-link(href='/registration.html') Регистрация карты
                                li.nav-item
                                    a.nav-link(href='/order.html') Доставка
                                li.nav-item
                                    a.nav-link(href='/rules.html') Правила бонусной программы
                                li.nav-item
                                    a.nav-link(href='callback.html') Обратная связь          
                .col-xl-4.d-none.d-xl-flex.psevdo.align-items-end
                    .colored-header
                    .log-in-comp-xl
                        button(type='button', data-toggle='modal', data-target='#exampleModal').btn.btn-custom Вход
                        a(href="#").btn Регистрация
     
// Modal
#exampleModal.modal.fade(tabindex='-1', role='dialog', aria-labelledby='exampleModalLabel', aria-hidden='true')
  .modal-dialog(role='document')
    .modal-content
        .custom-container
            .header
                h2#exampleModalLabel.modal-title Вход в личный кабинет
                button.close(type='button', data-dismiss='modal', aria-label='Close') &times;
                //span(aria-hidden='true')
            .body
                form
                    .form-group.mb-4
                        input.form-control(name='', placeholder='Номер карты:', type='email')
                    .form-group
                        input.form-control.mb-2(placeholder='Пароль:', type='password')
                        div.forgot-pw
                            a(href="#") Забыли пароль ?

            .footer
                button.btn(type='button') Войти
                div.reg
                    a(href="#") Еще не зарегистрированы?

